




/*
     FILE ARCHIVED ON 1:11:52 Nov 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:34:40 Sep 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a, a:link, a:visited{
	color:#ff9517; 
}
a:hover{
	color:#686868;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{
	color:#ff9517;
}
a.button{
	color:#3F4950;
}
#toggle_slider .close:hover {
	background-color:#ff9517;	
}
#toggle_slider .open:hover{
	background-color:#686868;
	
}
#top_menu ul li a span.mover {
	background-color:#ff9517;		
}
#top_menu ul li li a:hover {
	background-color:#ff9517;
}
.link_wrap span.call_ajax {
	background-image:url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/call_ajax_orange.png);
}
#to-top-menu span:hover {
	background-color: #ff9517;
}
.filter ul li a.active { 
	color:#ff9517;
}
#work_slider_nav span:hover, #work_slider_nav span.active {
	background-color: #ff9517;
}
#work_slider_pn span:hover { 
	background-color: #ff9517;
}
.work_view:hover{
	background:transparent url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/view_plus_hover_orange.png) no-repeat right bottom;
}
.work_title h2.title-click:hover{
	color:#ff9517;
}

#work_prev_next .prev:hover{
	background:transparent url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/work_prev_hover_orange.png) 0 0 no-repeat;
}
#work_prev_next .next:hover{
	background:transparent url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/work_next_hover_orange.png) 0 0 no-repeat;
}
#work_prev_next .close:hover{
	background:transparent url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/close_hover_orange.png) 0 0 no-repeat;
}
ul.works_slider li a .work_preview_zoom:hover{	
	background:url(/web/20131109011152/http://sitononraggiungibile.info/wp-content/themes/snr/style/images/preview_zoom_orange.png) 0 -58px no-repeat;
}
.sdbr-widget ul  li a:hover{
	color:#ff9517;
}
.tweet ul.tweet_list li a{
	color:#ff9517;
}
.tweet-navigation > span.tweet-prev:hover,
.tweet-navigation > span.tweet-next:hover{
	background-color:#ff9517;
}
.postboxfooter a:hover{
	color:#ff9517;
}
#footer_menu ul li a:hover {
	color: #ff9517;
}
#letterSubmit:hover{
	color:#ff9517;
}